<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="111" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>CALERUEGA modding design</author>
    <version>1.0.0.0</version>
    <title>
        <en>Lizard Slurry Tanker Pack</en>
		<de>Lizard Güllefässer-Pack</de>
        <fr>Lizard Citerne À Lisier Pack</fr>
        <es>Lizard Cisternas De Purin Pack</es>
    </title>
	
    <description>
        <en>
<![CDATA[A set of liquid manure spreading tanks manufactured in Spain with sales offices in Poland, Brazil, and Morocco.
Made of iron or stainless steel according to the customer's choice, and with a wide variety of capacities and applicators.

CTR8
Category: Slurry Tankers
Price: 20,000 $
Capacity: 8,000 liter

CTR10
Category: Slurry Tankers
Price: 25,000 $
Capacity: 10,000 liter

CTR20
Category: Slurry Tankers
Price: 40,000 $ / 45,000 $
Capacity: 20,000 liter

CTR26
Category: Slurry Tankers
Price: 60,000 $ / 65,000 $
Capacity: 26,000 liter

CTR30
Category: Slurry Tankers
Price: 80,000 $ / 90,000 $
Capacity: 30,000 liter

CIS App 52
Category: Slurry Tools
Price: 10,000 $
Working width: 5,2m

CIS App 56
Category: Slurry Tools
Price: 20,000 $
Working width: 5,6m

CIS App 75
Category: Slurry Tools
Price: 15,000 $
Working width: 7,5m]]>
        </en>
        <de>
<![CDATA[Ein Satz Güllebehälter, hergestellt in Spanien mit Vertriebsbüros in Polen, Brasilien und Marokko.
Je nach Kundenwunsch aus Eisen oder Edelstahl gefertigt und mit einer großen Auswahl an Kapazitäten und Applikatoren.

CTR8
Kategorie: Güllefässer
Preis: 20.000 €
Kapazitat: 8.000 Liter

CTR10
Kategorie: Güllefässer
Preis: 25.000 €
Kapazitat: 10.000 Liter

CTR20
Kategorie: Güllefässer
Preis: 40.000 € / 45.000 €
Kapazitat: 20.000 Liter

CTR26
Kategorie: Güllefässer
Preis: 60.000 € / 65.000 €
Kapazitat: 26.000 Liter

CTR30
Kategorie: Güllefässer
Preis: 80.000 € / 90.000 €
Kapazitat: 30.000 Liter

CIS App 52
Kategorie: Slurry Tools
Preis: 10.000 €
Arbeitsbreite: 5,2m

CIS App 56
Kategorie: Slurry Tools
Preis: 20.000 €
Arbeitsbreite: 5,6m

CIS App 75
Kategorie: Slurry Tools
Preis: 15.000 €
Arbeitsbreite: 7,5m]]>
        </de>
        <fr>
<![CDATA[Ensemble de cuves d'épandage de lisier fabriquées en Espagne avec des bureaux de vente en Pologne, au Brésil et au Maroc. 
Fabriquées en fer ou en acier inoxydable, selon le choix du client, et offrant une grande variété de capacités et d'applicateurs.

CTR8
Catégorie: Citerne à lisier
Prix ​​: 20,000 €
Capacité : 8.000 litres

CTR10
Catégorie: Citerne à lisier
Prix ​​: 25,000 €
Capacité : 10.000 litres

CTR20
Catégorie: Citerne à lisier
Prix: 40.000 € / 45.000 €
Capacité: 20.000 litros

CTR26
Catégorie: Citerne à lisier
Prix: 60.000 € / 65.000 €
Capacité: 26.000 litros

CTR30
Catégorie: Citerne à lisier
Prix: 80.000 € / 90.000 €
Capacité: 30.000 litros

CIS App 52
Catégorie: Herramientas para purin
Prix: 10.000 €
Largeur de travail: 5,2m

CIS App 56
Catégorie: Herramientas para purin
Prix: 20.000 €
Largeur de travail: 5,6m

CIS App 75
Catégorie: Herramientas para purin
Prix: 15.000 €
Largeur de travail: 7,5m]]>
        </fr>
        <es>
<![CDATA[Conjunto de cisternas esparcidoras de estiercol liquido fabricados en España con sede comercial en Polonia, Brasil y Marruecos.
Fabricadas en hierro o acero inoxidable segun la eleccion del cliente, y con gran variedad de capacidades y aplicadores. 

CTR8
Categoria: Cubas de purin
Precio: 20.000 €
Capacidad: 8.000 litros 

CTR10
Categoria: Cubas de purin
Precio: 25.000 €
Capacidad: 10.000 litros

CTR20
Categoria: Cubas de purin
Precio: 40.000 € / 45.000 €
Capacidad: 20.000 litros

CTR26
Categoria: Cubas de purin
Precio: 60.000 € / 65.000 €
Capacidad: 26.000 litros

CTR30
Categoria: Cubas de purin
Precio: 80.000 € / 90.000 €
Capacidad: 30.000 litros

CIS App 52
Categoria: Herramientas para purin
Precio: 10.000 €
Ancho de trabajo: 5,2m

CIS App 56
Categoria: Herramientas para purin
Precio: 20.000 €
Ancho de trabajo: 5,6m

CIS App 75
Categoria: Herramientas para purin
Precio: 15.000 €
Ancho de trabajo: 7,5m]]>
        </es>
    </description>
	
    <iconFilename>icon_lizard_slurry_tanker.dds</iconFilename>
	
    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem xmlFilename="ctr8.xml"/>
        <storeItem xmlFilename="ctr10.xml"/>
        <storeItem xmlFilename="ctr20.xml"/>
        <storeItem xmlFilename="ctr20_app.xml"/>
        <storeItem xmlFilename="ctr26.xml"/>
        <storeItem xmlFilename="ctr26_app.xml"/>
        <storeItem xmlFilename="ctr30.xml"/>
        <storeItem xmlFilename="ctr30_app.xml"/>
        <storeItem xmlFilename="cis_app52.xml"/>
        <storeItem xmlFilename="cis_app56.xml"/>
        <storeItem xmlFilename="cis_app75.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_light">
			<en>Rear lights</en>
			<de>Rücklichter</de>
			<fr>Feux arrière</fr>
			<es>Luces traseras</es>
		</text>
		<text name="WarningSign">
			<en>Warning Sign</en>
			<de>Warntafel</de>
			<fr>Panneau Signalitique</fr>
			<es>Placas advertencia</es>
		</text>
    </l10n>
</modDesc>
